/* 
gallery.css
20131204 10am

*/



* {
  margin:0;
  padding:0;
  /*border: .5px solid black;*/
}
html, body {
  height: 100%;
}

body {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
			
/* 100% height for compliants, enwraps content */
#wrapper {
  margin: 0 auto;
  /* width: 800px; */
  min-height:100%;
  margin-left:auto; 
  margin-right:auto;
  height:800; /* added 041709 */
}

/* and feed IE6 what it needs via the star-html hack */
* html #wrapper{
  height: 100%;
}

.body_text { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	padding-left:4px;
	padding-top:4px;
	}

/* --------------- MENU --------------- */

#new_menu_container_44 {
	position:absolute;
	left:1px;
	top:20px;
	background-color: transparent;
	margin-top:-2px;

}

#menu_new_2, .menu_new_2 {
	color:#777777;
	background-color: transparent;
	font-size: 12px;
	line-height:17px;
	text-align:left;
	margin-top:5px;
	margin-left:9px;
	width:120px; 
	min-width:100px;
	position:relative;
}

/* 20131204 */

	.menu_new_2 {
		font-size: 14px;
		font-weight:bold;
		padding-top:8px;
		line-height:16px;
	}



#menu_new_2 A, .menu_new_2 A {
	color : #777777;
	text-decoration:none;
}

#menu_new_2 A:HOVER, .menu_new_2 A:HOVER {
	color : #222222; 
}


#menu_new_2_text, .menu_new_2_text {
	margin-top:4px;
	margin-left:6px;
	margin-bottom:4px;
}

/* 20131204 */
	
	.menu_new_2_text {
		font-size: 12px;
		font-weight:normal;
		margin-top:4px;
	}


#menu_new_2_scrapbook_text, .menu_new_2_scrapbook_text {
	margin-top:6px;
	margin-left:6px;
	margin-bottom:8px;
	line-height:12px;
}



/* --------------- END MENU --------------- */

#gallery_table_new_layout { 

	height: 600px; /* 650 ok on Gen */
	padding: 0px; 
	/* border: 1px solid black; */
	margin-right:auto;
	margin-left:auto;
}

#left_td {
	width:100px;
	min-width:100px;
}

#spacerDiv {
	height: 80px;

}

#one_gifB {
	width: 1px;
}

#main_img_td { 
	/* width: 600px; */
	min-width: 640px;
	max-width: 800px;
	padding: 0px; 
	/* border: 1px solid black; */
	vertical-align:top;
}

#new_main_img_td {
	height:553px;
	min-width:640px;
	max-width:700px;
}

#new_description_td {
	height:40px;
	vertical-align:top;
	top:0px;
	margin:0px;
	padding:0px;
	
}


#descdiv {
	height:13px;
	position:relative;
	margin-left:auto; 
	margin-right:auto;
	font-size: 10px;
	text-align: center;
	vertical-align:top;
	top:0px;
	margin-top:1px;
}


#sbdiv {
	height:13px;
	position:relative;
	margin-left:auto; 
	margin-right:auto;
	font-size: 10px;
	text-align: center;
	margin-top:9px;
	vertical-align:top;
}
	
#auxiliary {
	height:120px;
	width:810px;
	margin-left:auto; 
	margin-right:auto;
	text-align:center;
}

#thumbs_td { 
	min-width: 250px; 
	max-width: 400px; 
	padding: 0px; 
	vertical-align:top;
	padding-top:19px;
	text-align:left; 
}

#thumbs_div {
	height: 520px;
	overflow: auto;
	margin-top:10px;
}

#gallery_header_new_3 {
	padding-bottom:3px;
	padding-top:-1px;
	margin-left:-2px;
}

.new_gallery_2_title_B_top {
	margin-left:0px;
	margin-bottom:4px;
	margin-top:0px;
	font-size:12px;
	padding-bottom:1px;
}

.new_gallery_2_title_B {
	margin-left:0px;
	margin-bottom:4px;
	padding-top:6px;
	padding-bottom:1px;
	font-size:12px;
	clear:left;
}

#scrapbook_header {
	margin-left:0px;
	margin-bottom:2px;
	margin-top:0px;
	font-size:12px;
}

#scrapbook_text {
	margin-left:0px;
	margin-bottom:18px;
	margin-top:0px;
}

.thumnail_container {
	text-align:center;
	height:56px;
	float:left;
	margin-right:10px;
	margin-left:1px;
}

.thumbnail {
	padding:0px;
	margin:0px;
	height:40px;
	opacity:.70;
	filter: alpha(opacity=70); 
	-moz-opacity: 0.7;
}

.red_dot {
	padding: 0px;
	padding-top: 4px;
	margin: 0px;
	border:0px;
	outline:none;
	text-align:center;
	vertical-align:top;
	visibility:hidden;
}


/* List of galleries generated by gallery.php */
#index_list {
	margin-left: 23px;
	line-height: 18px;
}

#footer_new {
  	margin: -60px auto 0;
  	width: 560px;
  	height: 1.6em;
  	position: relative;
  	text-align:center;
	font-size: 9px;
	padding: 9px;
}